/* Table formatting */

#mytable1{
	width: 550px;
	color: #333333;
}

.table{
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	font-family: Tahoma, Verdana, Arial, Helvetica, sans-serif;
}

caption {
	text-align: right;
	font-style: italic;
}

th {
	color: #FFFFFF;
	text-align: left;
	background-color: #3399CC;
	border: 1px solid #333333;
	padding: 5px;
	width: auto;
}

td{
	padding: 5px;
	width: auto;
}


td.specspec {
	background: #fff;
	color: #000000;
	border: 1px solid #333333;
	line-height: 140%;
	font-size: 1em;
}

td.specspec:hover{
	background-color: #EDEDED;
}

td.alt {
	color: #000000;
	background-color: #BEDA94;
	border: 1px solid #333333;
	line-height: 140%;
}

td.alt:hover{
	background-color: #D2E6B5;
}

th.spec {
	border: 1px solid #333333;
	color: #000000;
	background-color: #fff;
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	line-height: 140%;
}

th.specalt {
	color: #000000;
	border: 1px solid #333333;
	background-color: #BEDA94;
	text-align: left;
	font-size: 1em;
	font-weight: normal;
	line-height: 140%;
}
